Subject: New Reply Received - Login issue
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 12:00:47 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  Login issue   Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr">
<div dir="ltr">I know the whole process I already sent you the screenshot that after entering my email address I am still waiting from your side to send me email to send me the reset password email. It is already 1 hour when I asked for reset password. I am
 not user and earlier I reset the password too. So this procedure is not new</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I am attaching the screenshot again. </div>
<div dir="ltr">I tried to login from max application. </div>
<div dir="ltr">My email address is the same asma_shz@ hotmail.com</div>
<div dir="ltr">I am from Qatar </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I hope I answer all your questions. Please resolve the issue ASAP. <span id="ms-outlook-ios-cursor"></span>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, December 27, 2022 2:54:16 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5511256] - Login issue
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Asma,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<span style="font-size:14px"><br>
</span><span style="font-size:14px">We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:</span><br>
<span style="font-size:14px"><br>
</span><span style="font-size:14px">1. Click on "Forgot Password" Link on the login window.</span><br>
<span style="font-size:14px">2. Enter your registered email address (in small letters).</span><br>
<span style="font-size:14px">3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.</span><br>
<span style="font-size:14px">4. Click on the password reset link and change your password.</span><br>
<span style="font-size:14px">5. You can login now with your new password</span><br>
<span style="font-size:14px"><br>
</span><span style="font-size:14px">If the same problem persists, please provide us with the following details so that we can forward it for further assistance:</span><br>
<span style="font-size:14px"><br>
</span><span style="font-size:14px">1. Screenshot Of The Issue(If Possible)</span><br>
<span style="font-size:14px">2. platform from which you tried to reset the password</span><br>
<span style="font-size:14px">3. Registered email address</span><br>
<span style="font-size:14px">4. Country of access</span><br>
<span style="font-size:14px"><br>
</span><span style="font-size:14px">Feel free to reach out to us for any further assistance.</span><br>
<span style="font-size:14px"><br>
</span><span dir="ltr" style="font-size:14px">We hope this helps and have a great day!</span>
</div>
<div>
<br>
</div>
</div>
<div dir="ltr">
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Max </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044008037422'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5511256